
body {
	 margin: 0px;
         padding:0px;
         border: 0px;
         font-family: Arial, Lucida Grande, Verdana, Arial, arial;
         background-color:#FFFFFF;
         color: #0072ba;
         padding: 0px;
         vertical-align:top;
         /*font-size:16px;*/
}

#header1 {
	width: 100%;
         height: 60px;
	background-color: #004682;
         background-repeat:no-repeat;
         margin:0px;
         padding:0px;
         background-image:url(pics/header1.png);
         text-align:right;
         vertical-align:top;
         color:#FFFFFF;



}
#header2 {
         width: 100%;
         height: 57px;
	background-color: #0e66ad;/*#0072ba;*/
         background-repeat:no-repeat;
         margin:0px;
         padding:0px;
         background-image:url(pics/header2.png);
         text-align:right;
         vertical-align:top;
         color:#FFFFFF;
         font-size:24px;
}
#pathloginbar {
	width: 100%;
         /*height: 40px;*/
         background-color: #f0f0f0;/*#c4d2d8;*/
         color: #0072ba;
         vertical-align:middle;
         padding-top:10px;
	padding-bottom:10px;
         text-indent:10px;
         margin:0px;
         font-size: 12px;
         text-align:center;
}
#path {
    text-align:left;
}
#login {
    text-align:right;
}
#mainContainer {
	width: 100%;
         background-color: #FFFFFF;
         margin:0px;
         padding:0px;
         border:0px solid red;
         border-spacing:0px;
         table-layout:fixed;
}

#nav {
	 width: 250px;
         background-color: #f0f0f0;/*#c4d2d8;*/
         margin:0px;
         padding:0px;
         vertical-align:top;
         border: 0px solid #8cacbb;
         /*border-right-width: 1px;*/
         text-decoration:none;
}


#navElement {
	 width: 100%;
         text-indent: 10px;
         padding-top: 5px;
         padding-bottom: 5px;
         background-color:#0071ba;/*#c4d2d8;*/
         color: #e0e0e0;
         border: 0px solid;
         border-top-width:1px;
         border-color: #8cacbb;
         cursor:hand;
         text-decoration:none;
}
#navElement:hover {
	width:100%;
	background-color:#f0f0f0;
        color:#0072ba;
        cursor:hand;
        text-decoration:none;
}
#navSubElement {
	 width: 100%;
         text-indent: 20px;
         padding-top: 5px;
         padding-bottom: 5px;
         background-color:#c4d2d8;/*#0072ba;*/
         color: #0071bb;/*#e0e0e0;*/
         border: 0px solid;
         border-top-width:1px;
         border-color: #8cacbb;/*#e0e0e0;*/
         cursor:hand;
         text-decoration:none;
         
}
#navSubElement:hover {
	width:100%;
	background-color:#f0f0f0;
        color:#0072ba;
        cursor:hand;
        text-decoration:none;
}
#navGradient {
        background-image: url(pics/navGradient.png);
        height: 134px;
        background-repeat: repeat-x;
        background-color:#c4d2d8;
        margin:0px;
        padding:0px;
        border: 0px solid;
        border-top-width:1px;
        border-color: #8cacbb;/*#e0e0e0;*/
}
a.navPathElement {
         color:#0071ba;
         text-decoration:none;
}
a.navPathElement:hover {
         color:#004682;
         text-decoration:none;
}
#navPathElement {
         color:#0071ba;
         text-decoration:none;
}
#navPathElement:hover {
         color:#004682;
         text-decoration:none;
}

#content {

         background-color:#FFFFFF;
         margin:0px;
         padding:0px;
         color: #0072ba;
         padding: 20px;
         vertical-align:top;


}

#newsBar {

         background-color:#FFFFFF;
         margin:0px;
         padding:0px;
         color: #0072ba;
         padding: 20px;
         vertical-align:top;
         width: 250px;

}

a {
         color:#0071ba;
         text-decoration:underline;
}
a:hover {
         color:#004682;
         text-decoration:underline;
}

hr {
    background-color: #0071ba;
    border: 1px solid #0071ba;
}

#test {
   
   padding:0px;
}

#text:hover {
    display: none;
}

#noBorder {
    border: 0px red solid;
    border-collapse: collapse;
    border-spacing:0px;
    margin:0px;
    padding:0px;
}
#childrenBox {
    border: 0px red solid;
    border-collapse: collapse;
    border-spacing:0px;
    margin:0px;
    padding:0px;
    text-align:right;
}

/* BSP-Anwendung des Button-Generators: einfügen, mit dem Internet Explorer ein capture machen und später das capture verwenden ;)
<a id="buttonGenerator"><img src="pics/blank_10x26.png" id="noBorder" align="middle"/><img id="noBorder" src="pics/go-next.png" align="middle"/> Verknüpfungen verwalten<img src="pics/blank_10x26.png" id="noBorder" align="middle"/></a>
*/
#buttonGenerator {
    background-image:url(pics/buttonGradient.png);
    background-repeat:repeat-x;
    vertical-align: middle;
    height:26px;
    line-height:25px;
    position: relative;
    background-color:#0071ba;
    border-color: #8cacbb;
    border-style:solid;
    border-width:1px;
    color: #fff;
    font-size:16px;
    text-decoration:none;
    font-weight:normal;
    /*padding:4px;
    margin:4px;*/
}

#systemLink {
    text-decoration:none;
}
#button {
    
}

#stdtable {
    border-color: #8cacbb;
    border-style:solid;
    border-width:1px;
    border-collapse:collapse;
    
}
table#stdtable td {
    /*padding:10px;
    white-space:nowrap;
    vertical-align:top;*/
}
#row0 {
    padding:10px;
    /*white-space:nowrap;*/
    vertical-align:top;
    background-color:#c4d2d8;
}
#row1 {
    padding:10px;
    /*white-space:nowrap;*/
    vertical-align:top;
    background-color:#f0f0f0;
}
#rowError {
    padding: 10px;
    /*white-space:nowrap;*/
    vertical-align:top;
    background-color:#cc9999;
    color: #0072ba;
}
#rowWarning {
    padding: 10px;
    /*white-space:nowrap;*/
    vertical-align:top;
    background-color:#ffff66;
    color: #0072ba;
}
#rowInformation {
    padding: 10px;
    /*white-space:nowrap;*/
    vertical-align:top;
    background-color:#c4d2d8;
    color: #0072ba;
}
#rowSuccess {
    padding:10px;
    vertical-align:top;
    background-color:#99cc99;
    color:#0072ba;
}


#newsTitle {
    cursor:pointer;
    color:#fff;
    padding: 4px;
    margin:0px;
    background-color: #c4d2d8;
    border-width: 1px;
    border-style: solid;
    border-color: #8cacbb;
    background-image:url(pics/titleGradient_3.png);
    background-repeat:repeat-x;
}
#newsContent {
    display: block;
    padding: 4px;
    margin: 0px;
    background-color: #f0f0f0; 
    border-top-width: 0px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-style: solid;
    border-color: #8cacbb;
}


#tttTitle {
    cursor:pointer;
    color:#fff;
    padding: 4px;
    margin:0px;
    background-color: #c4d2d8;
    border-width: 1px;
    border-style: solid;
    border-color: #8cacbb;
    background-image:url(pics/titleGradient_3.png);
    background-repeat:repeat-x;
}
#tttContent {
    display: block;
    padding: 4px;
    margin: 0px;
    background-color: #f0f0f0; 
    border-top-width: 0px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-style: solid;
    border-color: #8cacbb;
}

#newArticleTitle {
    cursor:pointer;
    color:#fff;
    padding: 4px;
    margin:0px;
    background-color: #c4d2d8;
    border-width: 1px;
    border-style: solid;
    border-color: #8cacbb;
    background-image:url(pics/titleGradient_3.png);
    background-repeat:repeat-x;
}
#newArticleContent {
    display: none;
    padding: 4px;
    margin: 0px;
    background-color: #f0f0f0; 
    border-top-width: 0px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-style: solid;
    border-color: #8cacbb;
}

td {
     color: #0072ba;
     vertical-align:top;
}

